MOJOMOJO_FASTCGI_MANAGE(1)

NAME
mojomojo_fastcgi_manage.pl - script to start/stop/restart mojomojo fastcgi instance

USAGE
NOTE: Run this script from the parent directory so path to configuration is correct.

  perl script/mojomojo_fastcgi_manage.pl start
  perl script/mojomojo_fastcgi_manage.pl stop
  perl script/mojomojo_fastcgi_manage.pl restart mojomojo.server

Web Server Configuration

  Apache
In an apache conf file:

FastCgiExternalServer /tmp/mojomojo.fcgi -socket /tmp/mojomojo.socket Alias /wiki /tmp/mojomojo.fcgi/